<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">
	<script src="https://kit.fontawesome.com/6aad5a0b29.js"
					crossorigin=></script>
	<title>Layout Grid 1</title>
</head>

<body class="page">

	<header class="page__header">
		<h1>Шапка сайта</h1>
		<a href="/">Домой</a>
	</header>

	<nav class="page__navigation">
		<i class="fa-solid fa-house"></i>
		<i class="fa-brands fa-telegram"></i>
		<i class="fa-brands fa-youtube"></i>
		<i class="fa-brands fa-discord"></i>
		<i class="fa-brands fa-github"></i>
		<i class="fa-brands fa-linkedin"></i>
		<i class="fa-brands fa-facebook"></i>

	</nav>

	<main class="page__main">
		<h2>Главный блок</h2>
		<p>
			Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium
			commodi cum libero voluptates soluta nemo repellat nisi magni
			reprehenderit laboriosam iste similique inventore velit cupiditate
			consequatur, temporibus id rem nulla enim molestiae. Pariatur, non ab?
			Numquam harum expedita eos reprehenderit, consequatur dignissimos nobis
			exercitationem rerum quibusdam aliquid blanditiis unde ullam suscipit
			saepe nostrum sit, doloribus architecto mollitia ea impedit? Inventore
			odit consequatur provident esse, nemo ipsam praesentium asperiores
			mollitia consectetur, aut incidunt exercitationem reiciendis magni quo
			soluta! Nemo omnis fugit, amet quos sunt autem ea necessitatibus? Unde
			iure, ex illum magnam, pariatur accusamus eos odio hic autem debitis
			incidunt magni. Vel voluptatibus, sint totam ratione optio velit ipsa
			repudiandae eum ea iste animi explicabo earum ab ex obcaecati dolores,
			veniam dignissimos deserunt. Vel error sint eos veritatis quibusdam
			inventore, laudantium possimus, voluptatum non eaque rem quas reiciendis
			ad numquam saepe? Expedita quibusdam facere molestias magni laboriosam
			rerum! Esse, laborum numquam? Illo delectus minima at repellat fugiat
			omnis vitae nemo, voluptate nihil quibusdam odit aut corrupti quas, beatae
			perferendis error vero veniam ex cum quis quia! Sequi, blanditiis impedit,
			distinctio officia, eaque doloremque sunt aliquid officiis porro rem earum
			suscipit amet. Eius dolor ab amet soluta dicta itaque odit labore
			blanditiis, sed animi suscipit minima commodi delectus voluptate incidunt
			alias eaque at! Corporis architecto commodi voluptas optio tenetur non
			quas et consequuntur at quod reprehenderit natus temporibus quae dolorum
			nobis quidem, nostrum eius sed. Eveniet fugit veniam harum quo praesentium
			sed sint ducimus maxime minus doloribus, sequi veritatis nemo aliquam
			reiciendis sapiente perspiciatis cum vero, quis facilis inventore
			blanditiis porro pariatur. Iste repellat eligendi maxime, ab natus alias
			animi beatae provident aliquam temporibus optio mollitia doloremque ad
			facilis, cupiditate magnam, totam exercitationem aut officia odit incidunt
			itaque recusandae? Repudiandae dolores, asperiores et dicta modi dolorem
			ducimus nesciunt deserunt laudantium explicabo dignissimos sint possimus
			in adipisci dolore illum mollitia tempora rem veniam molestiae ex ab.
			Molestias a inventore ut. Hic, adipisci velit! Placeat ea nostrum harum
			eligendi repellat molestias, optio tenetur, doloribus temporibus
			asperiores nulla autem eum beatae aspernatur molestiae porro vel adipisci
			vero reprehenderit dolor aliquid perspiciatis! Velit mollitia eum delectus
			molestias facilis temporibus. Fuga ipsa eius illo maiores enim cumque
			voluptates nesciunt quas dolorum. Neque earum minus provident ducimus
			doloremque aut delectus fugit, impedit exercitationem incidunt a
			architecto perspiciatis accusamus, sint repellat hic libero alias omnis
			laudantium sed possimus cumque! Doloremque dolorem delectus corrupti,
			sequi vero totam cumque error doloribus molestias a nulla autem. Adipisci
			voluptatem non eius necessitatibus similique vel, aliquam debitis
			assumenda tenetur dolorem tempore, doloribus hic veniam atque odit in.
			Cumque quis, amet esse perspiciatis rerum sit reiciendis dolorem nobis
			quam maiores nesciunt sequi mollitia sint, excepturi nam temporibus magni.
			Delectus aliquam inventore illum, dolor nemo laboriosam minus laudantium
			animi fugiat modi dolore vel itaque nostrum incidunt? In, consectetur
			accusamus dolore asperiores sed culpa minima, ad ab excepturi dolores
			assumenda ex incidunt nam voluptates eveniet? Quibusdam doloribus officiis
			alias doloremque perferendis minima nihil pariatur nostrum deserunt,
			reprehenderit sed dicta blanditiis repudiandae ullam quae. Voluptas
			quibusdam corporis fugit!
			Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi maxime
			delectus libero accusamus ratione, corrupti distinctio, sunt odio, aperiam
			tempore expedita itaque asperiores quaerat suscipit eveniet sequi?
			Asperiores magnam, dolorem quo vero earum deserunt quod adipisci
			repudiandae. Amet id placeat aliquid veritatis? Ea possimus harum expedita
			placeat debitis, reiciendis libero vero quis commodi quia molestiae
			laboriosam quidem. Itaque, ea suscipit. Itaque alias quidem dolore eum
			veritatis laudantium deserunt aperiam cum quia at doloribus quae a
			doloremque minus, ducimus facilis expedita maxime, ipsam quod numquam
			perferendis. Provident dolorum quibusdam voluptatibus nisi, culpa ducimus.
			Possimus fugit totam iusto, dolor iure minus, dolore sequi impedit saepe
			sint, facilis asperiores? Recusandae veritatis repellat numquam fuga
			cupiditate. Perferendis iste sapiente ratione nostrum. Dolore, illo ea
			quas, asperiores officiis accusamus eum ut a tenetur natus eos error,
			incidunt alias aliquid quis aperiam impedit ipsa officia. Cupiditate
			quibusdam alias itaque rem, veritatis eius reprehenderit obcaecati culpa
			ratione deleniti hic? Corporis reiciendis in ad! Unde nesciunt, voluptas
			ut ea, voluptatem porro distinctio aliquam quod veniam quas fugiat at quam
			in. Voluptatum inventore ab recusandae veritatis, voluptatem placeat
			officia architecto molestiae odit nobis. Maxime accusamus tenetur esse
		</p>
	</main>

	<aside class="page__aside">
		<h3>Боковая колонка</h3>

		<p>
			Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci unde,
			cumque deleniti aliquam cum esse eligendi molestiae iste perferendis
			nobis, voluptates odio tenetur? Itaque rerum officia dignissimos quae,
			obcaecati, ea cupiditate maiores aliquid repudiandae laboriosam vel velit
			aliquam assumenda. Animi culpa sequi quas incidunt nam porro error iusto
			mollitia aspernatur!
		</p>

	</aside>

	<footer class="page__footer">
		<h3>Подвал сайта</h3>
		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis vel
			saepe sit fugiat odit nesciunt exercitationem, neque provident sapiente?
			Quaerat voluptates necessitatibus, tempore officiis pariatur,
			reprehenderit maiores tenetur temporibus in quis impedit deleniti. Vero
			alias eveniet error reprehenderit facilis, officiis voluptatem, explicabo
			est libero tempora unde, praesentium repellat neque. Quos quisquam
			perspiciatis, distinctio deserunt aliquid praesentium tempore quaerat
			neque corrupti sunt natus incidunt, iure nobis et debitis odit libero
			commodi sequi accusamus minus, esse eum fugiat? Dicta deserunt officiis
			ipsa nam quos. Aliquam aspernatur, minima fuga numquam eum laborum
			suscipit quaerat nemo molestias eaque tempore ut illo architecto quae
			cupiditate!</p>
	</footer>

</body>
</html>